Fibre Channel (SAN)

New Contributor
Posts: 3
Registered: ‎09-23-2013

FOS 7.2.1b Compatibility Matrix

Hi all,


I have to check the compatibility of some operating systems (+ patch)  and HBAs (various models, FWs and drivers) with FOS 7.2.1b.


In “Brocade Fabric OS 7.x Compatibility Matrix - March 2014” ( I did not find any information about the operating systems and FWs/drivers of HBAs.


So I found the tables “Operating Systems by Vendor” and “Server Adapters by Vendor” in “Brocade Compatibility Matrix - May 2012” (


Unfortunately “Brocade Compatibility Matrix - May 2012” is older than FOS 7.2.1b.


Please, can you tell me if there is a newer “Compatibility Matrix” or if it is still correct to use “Brocade Compatibility Matrix - May 2012”  to verify the compatibility of FOS  7.2.1b ?


Thanks in advance.


Best regards,


Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.